## r4d 1.6

=== debian/changelog ===
r4d (1.6-2) unstable; urgency=medium

  * Purge the StateDirectory
  * Raise debhelper version; no changes needed

 -- Bastian Germann <bage@linutronix.de>  Wed, 15 Jul 2020 17:24:38 +0200

r4d (1.6-1) unstable; urgency=medium

  * Initial release (Closes: #955616)

 -- Bastian Germann <bage@linutronix.de>  Wed, 08 Apr 2020 11:05:35 +0200
