=== debian/control ===
Source: r4d
Section: contrib/net
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Bastian Germann <bage@linutronix.de>
Build-Depends: dh-python,
  debhelper-compat (= 13),
  python3-all,
  python3-setuptools,
  python3-sqlalchemy
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: https://github.com/ci-rt/r4d
Vcs-Git: https://salsa.debian.org/python-team/applications/r4d.git
Vcs-Browser: https://salsa.debian.org/python-team/applications/r4d

Package: r4d
Architecture: all
Depends: ${misc:Depends},
  ${python3:Depends},
  python3-sqlalchemy,
  python3-pysimplesoap,
  python3-snimpy,
  snmp-mibs-downloader,
  lsb-base
Description: Remote For Device-under-test (R4D) Daemon
 Remote For Device-under-test (R4D) Daemon acts as controlling server for test
 racks. Each Rack contains a serial device server and a power control switch.
 A rack can host several DUTs (device-under-test).
 r4d connects to the serial device server and the power switch to perform
 actions on user request. A user connects to r4d through a SOAP interface.
 .
 This package contains the controlling daemon and administration tool.
