## r4d 1.7

=== debian/changelog ===
r4d (1.7-4) unstable; urgency=medium

  * Change bage's email address
  * Drop obsolete lsb-base

 -- Bastian Germann <bage@debian.org>  Wed, 17 May 2023 17:21:39 +0200

r4d (1.7-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 02 Dec 2022 03:26:18 +0000

r4d (1.7-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 29 Aug 2022 15:19:42 +0100

r4d (1.7-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Bastian Germann ]
  * New upstream version 1.7

 -- Bastian Germann <bage@linutronix.de>  Fri, 16 Oct 2020 17:36:54 +0200
