=== debian/watch ===
version=4
opts=mode=git,gitmode=full \
  https://github.com/ci-rt/r4d.git refs/heads/releases/v(\d\S+)
